<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="agte0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0000">
<description>Exibe uma lista de processos em execução no host selecionado que podem ser conectados.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Exibe uma lista de processos em execução no host selecionado que podem ser conectados.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dest0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0000">
<description>Defina a lista de hosts a serem utilizados no perfil de um aplicativo remoto.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0001">
<description>Lista de hosts a serem utilizados no perfil de um aplicativo remoto.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0002">
<description>Nome do host ou endereço ip.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0003">
<description>Exclua o host a partir da lista de hosts.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0004">
<description>Adicione um novo host à lista.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0005">
<description>Teste a conexão com o Remote Agent Controller no host especificado.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0006">
<description>Número de porta utilizado pelo Remote Agent Controller para conectar-se ao host especificado.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0000">
<description>Selecione uma classe no sistema de arquivos.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lrht0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mone0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nhwp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nmwp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="node0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="olap0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="omwp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="onwp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opaf0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opap0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opcp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opop0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pcwp0000">
<description>Opções de perfil utilizadas ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Ativando o processo Java" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="pfpp0000">
<description>Definindo perfis de filtros utilizados ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0001">
<description>Definindo perfis de filtros utilizados ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfps0001">
<description>Conjunto de filtros contendo filtros de definição de perfil.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0002">
<description>Conteúdo do conjunto de filtros selecionado.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0003">
<description>Definindo perfis de filtros utilizados ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0004">
<description>Excluir um filtro</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0005">
<description>Mover a posição de um filtro</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0006">
<description>Mover a posição de um filtro</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0007">
<description>Definindo perfis de filtros utilizados ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0008">
<description>Definindo perfis de filtros utilizados ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0009">
<description>Definindo perfis de filtros utilizados ao definir perfis de um aplicativo a partir do espaço de trabalho.</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0003">
<description>Editar um filtro
</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0004">
<description>Excluir um filtro
</description>
<topic label="Filtros de Definição de Perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfwp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0000">
<description>Lance um perfil e um aplicativo local.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0001">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0002">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="powp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="prdp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="proe0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rnwp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rrdp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tbpp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tcpp0000">
<description>Defina propriedades do console rastreio.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Ative a análise do tempo de execução.  Clique em Mostrar detalhes para obter mais.
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0002">
<description>Ative a análise de memória. Clique em Mostrar detalhes para obter mais. 
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0003">
<description>Para coletar eventos de fluxo de execução, como entradas de método e saídas de método.
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0004">
<description>Mostrar informações sobre o nível da instância
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0005">
<description>Mostrar detalhes do fluxo de execução
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0006">
<description>Mostrar detalhes do heap
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0007">
<description>Mostrar o fluxo de execução em detalhes gráficos
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0008">
<description>Mostrar a estatística de execução
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0009">
<description>Profundidade de classe limite
</description>
<topic label="Preferências da definição de perfis" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="trce0000">
<description>Esta exibição mostra os processos de sistema em que você está utilizando perfil.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="trcv0000">
<description>Saída do console para processos em execução no modo de definição de perfis.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tvpp0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="xmli0000">
<description>Para localizar informações sobre este item, abra a ajuda on-line nas Ferramentas de Definição de Perfis. Você pode procurar no conteúdo ou procurar por um determinado tópico.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0000">
<description>Defina os agentes de registro utilizados para registrar mensagens a partir de um aplicativo.
</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tprp0001">
<description>Defina a lista de exibições de rastreio a ser associada ao tipo de rastreio específico.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0001">
<description>Definir o projeto e o monitor de localização para os dados de definição de perfis coletados e de registro.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0002">
<description>Definir o projeto e o monitor de localização para os dados de definição de perfis coletados e de registro.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0003">
<description>Definir o projeto e o monitor de localização para os dados de definição de perfis coletados e de registro.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0000">
<description>Salve os dados do perfil em um arquivo do sistema.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0001">
<description>Salve os dados do perfil em um arquivo do sistema.</description>
<topic label="Ferramentas de Definição de Perfis" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
